*{margin:0px;padding: 0px;-webkit-text-size-adjust: none;}
.banner{position: relative;background: url(../img/banner.png) no-repeat center;height: 1137px;}
.banner .img{position: relative;display: block;margin: 0px auto;}
.head{width: 1200px;position: absolute;top: 0px;left: 50%;margin-left: -600px;padding: 20px 0px;display: flex;justify-content: space-between;align-items: center;}
.head ul{display: flex;justify-content: space-between;align-items: center;width: 30%;margin-right: 25%;}
.head ul li a{font-size: 18px;font-weight: bold;color: #ffffff;display: block;line-height: 30px;}
.head ul li a:hover{border-bottom: 2px solid #fff;height: 28px;}
.head ul li a.active{border-bottom: 2px solid #fff;height: 28px;}
.center{background: url(../img/bg.png) no-repeat left;min-height: 800px;background-position-y:250px;position: relative;margin-top: -496px;}
.cented{background: #fff;width: 1200px;margin: 20px auto;padding: 60px 50px;border-radius: 20px;z-index: 10;position: relative;}
.title{background: url(../img/title_bg.png) no-repeat;width: 942px;height: 54px;margin: 0px auto;}
.title p{text-align: center;font-size: 27.6px;color: #ffffff;font-weight: bold;line-height: 54px;}

.cend{margin: 40px 0px;position: relative;}
.cend h3{font-size: 22px;color: #0057b0;font-weight: bold;display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
.cend p{font-size: 15px;color: #000000;line-height: 35px;text-indent: 2em;}
.cend ul{display: flex;justify-content: space-between;align-items: center;padding: 40px 50px;}
.cend ul li{display: flex;justify-content: center;align-items: center;}
.cend ul li h4{font-size: 16px;font-weight: bold;margin-left: 20px;}
.cend h5{background: linear-gradient(to left, #0077d1,#0074d0);font-size: 18px;font-weight: bold;color: #fff;height: 50px;line-height: 50px;text-align: center;border-radius: 25px;margin-bottom: 20px;}
.cend_div{background: url(../img/n_bg.png) no-repeat;height: 503px;padding: 50px 20px;margin-top: 20px;}
.cend_div h6{font-size: 17px;color: #0057b0;font-weight: bold;display: flex;justify-content: flex-start;align-items: center;margin: 8px 0px;}
.cend_div h6 img{margin-right: 10px;}
.cend_div p{text-indent: 0em;}

.bg{position: absolute;bottom: -10px;right: -50px;}
.wenhua{display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.wenhua>div{width: 49%;display: flex;justify-content: flex-start;align-items: center;margin: 20px 0px;}
.wenhua>div .left{background: url(../img/title_bg1.png) no-repeat;width: 106px;height: 107px;display: flex;justify-content: center;align-items: center;font-size: 18px;color: #066ecc;font-weight: bold;margin-right: 10px;}
.wenhua>div .right{width: calc(100% - 116px);}
.wenhua>div .right p{text-indent: 0em;}

.footer{color: #fff;height: 60px;line-height: 60px;text-align: center;font-size: 15px;margin-top: 90px;}
.bg1{background: url(../img/bg1.png) no-repeat;position: absolute;width: 729px;height: 1203px;bottom: 0px;left: 0px;}
.bg2{background: url(../img/bg2.png) no-repeat;position: absolute;width: 849px;height: 1388px;bottom: 0px;right: 0px;}
.zp{margin: 40px 0px;}
.head_list{display: flex;justify-content: space-between;align-items: center;border-bottom: 7px solid #f4f4f4;height: 50px;}
.head_list span{font-size: 16px;text-align: center;}
.head_list span b{line-height: 50px;display: inline-block;border-bottom: 7px solid #007bd2;font-weight: bold;}
.head_list span:nth-child(1){color: #0057b0;width: 30%;}
.head_list span:nth-child(2){width: 40%;}
.head_list span:nth-child(3){width: 30%;}

.body{border-bottom: 2px dashed #f4f4f4;padding: 20px 0px;}
.top{display: flex;justify-content: space-between;align-items: center;height: 50px;}
.top span{font-size: 16px;display: block;text-align: center;}
.top a{display: block;text-align: center;}
.top span:nth-child(1){color: #0057b0;width: 30%;cursor: pointer;}
.top span:nth-child(2){width: 40%;}
.top a:nth-child(3){width: 30%;}
.bottom{padding: 30px 20px;border: 1px solid #a8a8a8;width: 84%;margin: 0px auto;position: relative;margin-top: 34px;border-radius: 5px;display: none;}
.bottom p{font-size: 15px;line-height: 30px;}
.fangkuai{width: 30px;height: 30px;transform: rotate(45deg);border: 1px solid #a8a8a8;position: absolute;top: -16px;left: 50px;background: #fff;border-right: 0px;border-bottom: 0px;}

.in{display: flex;justify-content: flex-start;align-items: center;}
.in img{margin-right: 15px;}
.in p{text-indent: 0em;font-size: 14px;}
.in p a{color: #000;text-decoration: underline;}








